.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-sm {font-size: 16px !important;font-weight:400; padding: 8px 10px 6px 10px;}
.btn-xl.btn-white-border {padding:9px 20px;}

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}

.box-container {transform: translateY(-2px);box-shadow: 0 4px 6px rgba(50,50,93,.2), 0 1px 3px rgba(0,0,0,.15);}

.sticky-logo img {width:200px;}

#Footer .site-logo img {display:none;}

.funraisin-header .container {padding: 0px;}

    
#amountdetails .donationHandlers.cards .radio .radio-text {display: block;
    padding: 0 15px 10px;}
    
#amountdetails .donationHandlers.cards .radio-border {background: #fff;}


.more-button {background:#d1ecfd; color: #003d79;}
.more-button:hover {background:#003d79; color: #fff;}

.funraisin-page-nav {padding: 40px 0;}

.funraisin-page-left {background-color: #12192b;}

a.text.back-nav {padding-top: 8px; padding-bottom: 8px;}

.back-nav:before {
   font-family: FontAwesome;
   content: "\f104";
   display: inline-block;
   padding-right: 10px;
}
